TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

Generator ( grp^abl G, elt-ord^rat i ) -> elt-grp^abl

### Description

<shortdoc> The i-th basis element. </shortdoc>

### Examples

x_G := AbelianGroup( [2,5] ); Generator(x_G, 1); Generator(x_G, 2); NumberOfGenerators(x_G);

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack